html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}
  
  @font-face {
    font-family: 'amblelight_condensed';
    src: url('fonts/amble-lightcondensed-webfont.eot');
    src: url('fonts/amble-lightcondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-lightcondensed-webfont.woff') format('woff'),
         url('fonts/amble-lightcondensed-webfont.ttf') format('truetype'),
         url('fonts/amble-lightcondensed-webfont.svg#amblelight_condensed') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'amblebold';
    src: url('fonts/amble-bold-webfont.eot');
    src: url('fonts/amble-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-bold-webfont.woff') format('woff'),
         url('fonts/amble-bold-webfont.ttf') format('truetype'),
         url('fonts/amble-bold-webfont.svg#amblebold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'amblebold_italic';
    src: url('fonts/amble-bolditalic-webfont.eot');
    src: url('fonts/amble-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-bolditalic-webfont.woff') format('woff'),
         url('fonts/amble-bolditalic-webfont.ttf') format('truetype'),
         url('fonts/amble-bolditalic-webfont.svg#amblebold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ambleitalic';
    src: url('fonts/amble-italic-webfont.eot');
    src: url('fonts/amble-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-italic-webfont.woff') format('woff'),
         url('fonts/amble-italic-webfont.ttf') format('truetype'),
         url('fonts/amble-italic-webfont.svg#ambleitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'amblelight';
    src: url('fonts/amble-light-webfont.eot');
    src: url('fonts/amble-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-light-webfont.woff') format('woff'),
         url('fonts/amble-light-webfont.ttf') format('truetype'),
         url('fonts/amble-light-webfont.svg#amblelight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'amblelight_condensed_italic';
    src: url('fonts/amble-lightcondenseditalic-webfont.eot');
    src: url('fonts/amble-lightcondenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-lightcondenseditalic-webfont.woff') format('woff'),
         url('fonts/amble-lightcondenseditalic-webfont.ttf') format('truetype'),
         url('fonts/amble-lightcondenseditalic-webfont.svg#amblelight_condensed_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'amblelight_italic';
    src: url('fonts/amble-lightitalic-webfont.eot');
    src: url('fonts/amble-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-lightitalic-webfont.woff') format('woff'),
         url('fonts/amble-lightitalic-webfont.ttf') format('truetype'),
         url('fonts/amble-lightitalic-webfont.svg#amblelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'ambleregular';
    src: url('fonts/amble-regular-webfont.eot');
    src: url('fonts/amble-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amble-regular-webfont.woff') format('woff'),
         url('fonts/amble-regular-webfont.ttf') format('truetype'),
         url('fonts/amble-regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
  

body
{ font: normal 80% Arial, Helvetica, sans-serif;
  background: url("images/bg_repeater-x.jpg") repeat-x scroll 0 0 #e9dcd0;
  color: #000;
}

p
{ padding: 0 0 10px 0;
  line-height: 1.5em;
  font-size: 100% }

img

{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% Arial, Helvetica, sans-serif;
  color: #8F5823;
  /*text-shadow: 1px 1px #fff;
  letter-spacing: -1px;*/
  margin: 0 0 10px 0;
  }

h2
{ font: normal 165% Arial, Helvetica, sans-serif;}

h3
{ font: bold 130% Arial, Helvetica, sans-serif;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 0px 0;
  font: normal 150% Arial, Helvetica, sans-serif;
  color: #FFF;
  line-height: 1.5em;}

h5, h6
{ font: normal 97%/1.6 Arial, Helvetica, sans-serif;
  color: #888;
  padding-bottom: 15px;}
  
span
{ color: #fff;}

a, a:hover
{ color: #1D1D1D;
  background: transparent;
  outline: none;
  text-decoration: none;}

a:hover
{ text-decoration: underline;}

ul
{ /*margin: 2px 0 22px 30px;*/
  margin: 0 0 0 15px;
  line-height: 1.7em;
  font-size: 100%;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #header, #banner, #menubar, #site_content, #footer, #content_grey, #content_grey-mark
{ margin-left: auto; 
  margin-right: auto;}

#main
{ background: transparent;}


  
#header
{ width: 960px;
  height: 125px;
  background-image:url(images/header_bg2.jpg);
  background-color:#FFF
  }
 

#banner
{ width: 920px;
  position: relative;
  height: 0px;
  background: transparent;}


  
/*
#welcome
{ width: 300px;
  float: right;
  height: 50px;
  margin: 0;
  padding-left: 20px;
  background-color:#0F0;
  }
  */
  
#menubar
{ width: 540px;
  text-align: center; 
  float: right;
  height: 40px;
  margin: 0 0 0 0;
  padding-left: 0;
  padding:0 0 0 50px;
  /*background: transparent;*/
  }   
  
  #head_null{ 
  width: 920px;
  float: right;
  height: 80px;
  }

#facebook{
  width: 150px;
  float: right;
  height: 40px;
  padding: 10px 0 0 100px;
}
   
#welcome H1
{   color: #FFF;}

#welcome_slogan H1{ 
  letter-spacing: -2px;
  text-shadow: 1px 1px #FFF;
  color: #8F5823;}  
  
  /*my nav*/
    
ul#menu
{ margin:0;
}


ul#menu li
{ padding: 0 0 0 0px;
  font-family: amblelight_condensed;
  list-style: none;
  margin: 2px 0 0 0;
  display: inline;
  background: transparent;}

ul#menu li a
{ float: left;
  height: 24px;
  margin: 2px 0 0 20px;
  /*text-shadow: 0px -1px 0px #000;*/
  padding: 6px 20px 0 10px;
  text-align: center;
  color: #666;
  text-decoration: none;} 
  
ul#menu li.current a
{ color: #666;
  font-family: amblelight_condensed;
  text-shadow: none;
  text-decoration:underline;
  /*font-weight:bold;
  color: #CCC;*/
  }
  
ul#menu li:hover a
{ color: #ac8315;
  font-family: amblelight_condensed;
  text-shadow: none;
   transition-property: color;
transition-duration: 1s;
}

/*my nav end*/

/*footer*/

ul#footer
{ margin:0;
}

ul#footer li{ 
  padding: 0 20px 0 0px;
  list-style: none;
  line-height: .5em;
  display: inline;
  background: transparent;}

/*footer end*/

#site_content
{ width: 960px;
  overflow: hidden;
  margin: 0 auto;
  background-color:#FFF;
  height:765px;
   box-shadow: 0 3px 210px rgba(140, 110, 15, 0.2);
	-moz-box-shadow: 0 3px 210px rgba(140, 110, 15, 0.2);
	-webkit-box-shadow: 0 3px 210px rgba(140, 110, 15, 0.2);
  /*background-image:url(images/bg2.jpg);*/
  } 
  
#site_content_bg
{ width: 960px;
  height:640px;
  position: absolute;
  z-index: 10;
}

#site_content_bg2
{ width: 960px;
  height:640px;
  position: absolute;
  z-index: 10;
}

#contact_blank_1{
	height:260px;
	width:960px;
}

#contact_blank_2{
	height:380px;
	width:960px;
	/*background-image:url(images/contact_bg.jpg);	*/
}

#product_content
{ width: 960px;
  height:320px;
  overflow: hidden;
  margin: 0 auto;
  background-color:#fFF;
  /*background:url(images/products/bg.jpg);*/
} 

#content
{ width: 680px;
  margin-bottom: 20px;
  float: left;}

.content_item
{ width: 680px;
  margin-top: 20px;
  margin-bottom: 20px;}
  
.content_image
{ float: left; 
  width: 150px;
  height: 150px;
  margin: 0 20px 10px 0;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 10px;}
  
.content_container
{ width: 320px;
  padding: 5px;
  margin-right: 10px;
  float: left;}
  
#content_grey
 { width: 920px;
  height: 160px;
  text-align: center;
  background-color:#FFF
 }
 

  
#content_grey p
 { color: #FFF;}  

#content_grey h4
{ text-shadow: none;}
  
.content_grey_container_box
{ width: 270px;
  padding: 5px;
  text-align: center;
  margin: 20px 10px 10px 10px;
  float: left;}

.content_grey_container_boxl
{ width: 270px;
  padding: 5px;
  text-align: center;
  margin: 20px 0 10px 10px;
  float: left;}
  
#footer
{ width: 920px;
  height: 40px;
  text-align: center; 
  background: transparent;
  /*font-weight: bold;
  text-shadow: 1px 1px #fff;*/
  margin-top:20px;
  line-height:22px
  }

#footer a, #footer a:hover
{ text-decoration: none;
  padding-bottom: 20px;}

#footer a:hover
{ /*text-decoration: underline;*/}

#footer a, #footer a:hover
{ text-decoration: none;}

#footer a:hover
{ /*text-decoration: underline;*/}
  
 .readmore
{ font: bold 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 80px;
  margin-left: 95px;
  padding: 5px 2px 7px 2px;
  background: #fff;
  background: -moz-linear-gradient(#fff, #ccc);
  background: -o-linear-gradient(#fff, #ccc);
  background: -webkit-linear-gradient(#fff, #ccc);
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
 .readmore a
{ color: #1D1D1D;}
 
 .button_small
{ font: normal 110% Arial, Helvetica, sans-serif;
  height: 15px;
  width: 80px;
  padding: 5px 2px 7px 2px;
  background: transparent url(../images/menu_pattern.jpg) repeat;
  border-radius: 15px 15px 15px 15px;
  -moz-border-radius: 15px 15px 15px 15px;
  -webkit-border: 15px 15px 15px 15px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 0px 5px;}
  
.button_small a
{ color: #FFF;
  padding-left: 5px;}

.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 280px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 2px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings input[type="checkbox"]
{ padding: 2px 0; 
  width: 15px; 
  font: 100% arial; 
  border: 0; 
  background: #FFF; 
  color: #47433F;
  margin: 28px 0;}

.form_settings .submit
{ font: 100% arial;  
  width: 99px; 
  margin: 0 0 0 206px; 
  height: 26px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #B5712A;
  color: #FFF;}
  
  #contact_b{
    /*background-color: #F5F5F0;*/
	background-color:#F5F5F0;
    border: 10px solid #e9e9e9;
    height: 315px;
    margin: 23px auto 0;
    overflow: hidden;
    position: relative;
    width: 880px;
    z-index: 50;
}

 #ranges_b{
    /*background-color: #F5F5F0;*/
    border: 10px solid #E9E9E9;
    height: 240px;
    margin: 23px auto 0;
    overflow: hidden;
    padding-top: 13px;
    position: relative;
    width: 880px;
    z-index: 50;
}

 #ranges_c{
  background-color: #E9E9E9;
    height: 243px;
    margin: 23px auto 0;
    overflow: hidden;
    padding: 15px;
    width: 869px;
}


 .three_columns{
    background-color: #F8F8F8;
    float: left;
    height: 240px;
    padding: 0 10px 0 15px;
    width: 404px;
	 /*box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);*/
}

.null_1{
	height:223px;
	width:10px;
	float:left;
}


/* styling for the slideshow on the homepage */
#slidedhow_holder {
  width: 455px;
  height: 600px;
  float:right;
  position: relative;
  z-index: 50;
  margin: 0 20px 0 0 ;
}

#slidedhow_holder_alt {
    float: right;
    height: 310px;
    padding: 20px 0 0;
    position: relative;
    width: 490px;
    z-index: 50;
}


ul.slideshow {
  list-style: none;
  width: 450px;
  height: 570px;
  overflow: hidden;
  position: relative;
  margin: 0;
  margin-top: 20px;
}

  
ul.slideshow li {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
  right: 0;}
 
ul.slideshow li.show {
  z-index: 500;}
 
ul img {
  border: none;}
 
#slideshow-caption {
  width: 680px;
  height: 38px;
  position: absolute;
  bottom: 0;
  left: 0; 
  z-index: 500;}
 
/*#slideshow-caption .slideshow-caption-container {
  padding: 10px 25px 10px 25px; 
  background: transparent url(../images/transparent.png) repeat;  
  z-index: 1000;}*/
 
#slideshow-caption p {
  padding: 0;
  font: normal 130% arial, sans-serif;
  color: #FFF;}
  
 /*my content - start*/
 
 #content_holder1{
	 width: 480px;
  height: 600px;
  float: left;
  position: relative;
  z-index: 50;
}

#content_holder1_alt {
    float: left;
    height: 350px;
    position: relative;
    width: 339px;
    z-index: 50;
}

#content_holder2_product{
	 width: 960px;
	 height:320px;
	 position:absolute;
	 z-index:10;
	 /*background:#fff;*/
}

#content_holder2_about{
	 width: 960px;
	 height:320px;
	 position:absolute;
	 z-index:10;
	 /*background:#fff;*/
}

.inside{
	height:245px;
	width:300px;
	position: relative;
    z-index: 50;
	padding: 75px 60px 0 80px;
	background-image:url(images/white_transparent.png);
	/*left: 100px;
	top: 70px;*/
}

.inside2 {
        background-image: url("images/white_transparent.png");
    height: 215px;
    margin: 30px 0 0 30px;
    padding: 45px 30px 0 50px;
    position: relative;
    width: 300px;
    z-index: 50;
	float:left;
}

.inside_gif {
    height: 260px;
    margin: 30px 30px 0 0;
    position: relative;
    width: 495px;
    z-index: 50;
	/*border: 1px solid BurlyWood;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.25);*/
	float:right
}

#web_logo_holder{
    background-repeat: no-repeat;
    height: 270px;
    padding: 50px 0 0;
    width: 480px;
  /*background-image:url(images/web_logo.png);
  background-repeat:no-repeat;*/
}
 
 #web_text_holder1{
  width: 460px;
  height: 330px;
  background-repeat:no-repeat;
}

 #web_text_holder2{
  background-repeat: no-repeat;
    height: 220px;
    margin: 0 0 0 120px;
    width: 310px;
}



#contact_holder{
	padding: 20px 0 0 70px;
    width: 330px;
}

/*my text classes*/
.m1{
  font: normal 175%/1 Georgia, "Times New Roman", Times, serif;
  color: #aa6c00;
  letter-spacing: -.5px;
  text-shadow: .3px .3px #fff;
  /*text-shadow: 1px 1px #fff;
  margin: 0 0 10px 0;*/
  }
  
  /*.m1_about{
  font: normal 255%/1 Georgia, "Times New Roman", Times, serif;
  color: #aa6c00;
  letter-spacing: -.5px;
  text-shadow: .3px .3px #fff;
  text-shadow: 1px 1px #fff;
  margin: 0 0 10px 0;
  }*/
  
  .m1_about2 {
    color: #AA6C00;
    font: 175%/2 Georgia,"Times New Roman",Times,serif;
    letter-spacing: -0.5px;
    text-shadow: 0.3px 0.3px #FFFFFF;
  }
  
.m1_contact{
  font: normal 175%/1.7 Georgia, "Times New Roman", Times, serif;
  color: #aa6c00;
  letter-spacing: -.5px;
  text-shadow: .3px .3px #fff;
  /*text-shadow: 1px 1px #fff;
  margin: 0 0 10px 0;*/
  }  
  
.m1_alt{
  font: normal 215%/1 Georgia, "Times New Roman", Times, serif;
  color: #5C3A18;
  letter-spacing: -.5px;
  line-height:50px;
    /*text-shadow: 1px 1px #fff;
  margin: 0 0 10px 0;*/
  } 
  
.m_body{
	font: normal 95%/1.8 Arial, Helvetica, sans-serif;
  color: #e7e0c6;
  padding-bottom: 15px;}

  
.m2{ 
  font: normal 89%/1.7 Arial, Helvetica, sans-serif;
  color: #696969;
  /*padding-bottom: 15px;*/
  }
  
.m2_bold{ 
  font: normal 100%/2 Arial, Helvetica, sans-serif;
  color: #555555;
  padding-bottom: 15px;
  /*font-weight:bold;*/
  }  
  
  .m3{ 
  font: normal 97%/1.6 Arial, Helvetica, sans-serif;
  color: #434343;
  /*padding-bottom: 15px;*/
  }
  
  .m3_hover{ 
  font: normal 97%/1.6 Arial, Helvetica, sans-serif;
  color: #434343;
  /*padding-bottom: 15px;*/
  }
  
  .m3_hover, a:hover
{ color: #96710e;
  background: transparent;
  outline: none;
  text-decoration: none;
  
   transition-property: color;
transition-duration: 1s;
/*transition-delay: 0s, 0.5s, 1s, 1.5s;*/
  }

.m3_hover:hover
{ text-decoration: underline;}
  
  
.letter-spacing{
	font: normal 89%/1.5 Arial, Helvetica, sans-serif;
  color: #696969;
  padding-bottom: 15px;
	letter-spacing: .1px; 
}
  
  /*my text classes end*/
  
  
/*gallery stuff*/  

#logo_holder_1{
  /*background-image:url(images/products/bg_repeat.jpg);
  background-image:url(images/bg_icons2.jpg);*/
  background-color: #FFFFFF;
    margin: 0 auto;
    overflow: auto;
    padding: 40px 0 0;
    text-align: center;
    width: 960px;
	height:279px;
 }

.gallery li {
    display: inline;
    float: left;
    list-style: none outside none;
    /*margin: 60px 5px -20px 34px;*/
    min-height: 78px;
    text-align: center;
    width: 140px;
}

.gallery1 {
    border: 1px solid #fff;
	/*box-shadow: 1px 1px 4px #888888;*/
}


a:hover .gallery1 {
   /* border: 1px solid #cdcdcd;
	box-shadow: 0 0 0 #fff;
	border: 0px solid #CFCFCF;
	box-shadow: 1px 1px 4px #888888;*/
	
}
.gallerytext {
    color: #333;
    font-family: AllerRegular,helvetica,arial;
    font-size: 13px;
}
.gallerytext:visited {
    color: #333;
    font-family: AllerRegular,helvetica,arial;
    font-size: 13px;
}
.gallerytext:hover {
    color: #333;
    font-family: AllerRegular,helvetica,arial;
    font-size: 13px;
}
.gallerytext:active {
    color: #333;
    font-family: AllerRegular,helvetica,arial;
    font-size: 13px;
}
.submenu {
    color: #999999;
    font-family: Allerregular,helvetica,arial;
    font-size: 13px;
    line-height: 17px;
}
.gallery2 li {
    display: inline;
    float: left;
    list-style: none outside none;
    min-height: 115px;
    text-align: center;
    width: 195px;
}

.gallery10 {
    border: 1px solid #dcdcdc;
	/*box-shadow: 1px 1px 2px #888888;*/
}

a:hover .gallery10 {
    box-shadow: none;
	border: 1px solid #adadad;
	box-shadow: 1px 1px 4px #beb38e;
	/*border: 1px solid #cdcdcd;
	border: 0px solid #CFCFCF;*/
}
/* gallery stuff end*/

#content_bottom{
	background-color: #FFFFFF;
    float: left;
    height: 40px;
    margin: 5px 0 0;
    width: 960px;
}



/* OLD lightbox bits */

/*#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA);  display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold; color:##5C3A18;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em; color:#5C3A18;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #4b2b0b; }*/

/* OLD lightbox bits close */


/* Pure CSS3 jQuery-Like fadeIn
---------------------------------------------------- */
.fadeIn {
	/* Styling for Demo
	---------------------------------------------------- 
	border:5px solid #e9e9e9;
	margin:15px;
	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
	-ms-box-shadow: 0px 0px 5px #333;
	-o-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;*/
	
	/* CSS needed for animation
	---------------------------------------------------- */
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	-o-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}

/* Animation Times - Time for image to fade in
---------------------------------------------------- */
.fadeIn-3s {
	-webkit-animation-duration:1.5s;
	-moz-animation-duration:1.5s;
	-o-animation-duration:1.5s;
	animation-duration:1.5s;
}

.fadeIn-5s {
	-webkit-animation-duration:2s;
	-moz-animation-duration:2s;
	-o-animation-duration:2s;
	animation-duration:2s;
}

/* Animation Delay - Time for image to be delayed
---------------------------------------------------- */
.fadeIn-Delay-3s {
	-webkit-animation-delay:1s;
	-moz-animation-delay:1s;
	-o-animation-delay:1s;
	animation-delay:1s;
}

.fadeIn-Delay-5s {
	-webkit-animation-delay:1s;
	-moz-animation-delay:1s;
	-o-animation-delay:1s;
	animation-delay:1s;
}

/* Key Frames
---------------------------------------------------- */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

/* Pure CSS3 jQuery-Like fadeIn - end
---------------------------------------------------- */